Bug 737830 (spacewalk-rfe) - Tracking: Spacewalk RFEs
Summary: Tracking: Spacewalk RFEs
Keywords:
Status: CLOSED DEFERRED
Alias: spacewalk-rfe
Product: Spacewalk
Classification: Community
Component: Release
Version: 1.5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Clifford Perry
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On: 129178 469872 479637 484686 513049 516770 516771 517165 517468 521043 550166 559370 574974 574975 580936 585248 610024 610029 621166 623974 628851 648646 662600 672669 682206 719609 720723 731862 737697 740946 743098 743208 743278 743284 746260 746956 750488 760714 765816 768070 773115 781883 786945 796434 803837 847790 862042 867587 867614 877451 880669 891681 892789 894303 911741 915158 922836 966327 989630 993254 999562 1006892 1020497 1034495 1042381 1043987 1056417 1057647 1066073 1071442 1071482 1072073 1073543 1073632 1091025 1095653 1097634 1108370 1146560 1156531 1165683 1167999 1171890 1172778 1182253 1198723 1227499 1227617 1346373 1374011 1395887 1435267 1456471 1717961
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-13 08:30 UTC by Jan Pazdziora
Modified: 2020-03-23 12:22 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-03-23 12:22:20 UTC


Attachments (Terms of Use)

Description Jan Pazdziora 2011-09-13 08:30:23 UTC
This is a tracking bugzilla for Spacewalk RFE bugs which are not aligned to any existing or future Spacewalk release.

Comment 1 Michael Mráka 2020-03-23 12:22:20 UTC
Spacewalk project as an upstream for Red Hat Satellite 5 product is going to be End Of Life on May 31 2020.

Spacewalk 2.10 has been released as the last release of this project.
https://github.com/spacewalkproject/spacewalk/wiki/ReleaseNotes210

Any new feature will not be included therefore closing remaining RFEs to set expectations properly.


Note You need to log in before you can comment on or make changes to this bug.